tp-keygen(1)

NAME
tp-keygen - create display migration authentication key

SYNOPSIS
tp-keygen

DESCRIPTION
tp-keygen generates a key file for teleport(1) to use for authentication when moving windows between displays.

SEE ALSO
teleport(1), /usr/share/doc/libdisplaymigration0-dev/spec.txt.

AUTHOR
tp-keygen was written by Philip Blundell <philb@gnu.org>.